chrom: chrUn_JTFH01001788v1_decoy
length: 4957
nucleotide_counts:
  A: 1491
  C: 837
  G: 977
  N: 0
  T: 1652
nucleotide_pair_counts:
  AA: 508
  AC: 297
  AG: 365
  AN: 0
  AT: 321
  CA: 363
  CC: 81
  CG: 37
  CN: 0
  CT: 356
  GA: 399
  GC: 159
  GG: 164
  GN: 0
  GT: 254
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 220
  TC: 300
  TG: 411
  TN: 0
  TT: 721
